<?xml version="1.0"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>com.gitlab.security_products.tests</groupId>
    <artifactId>java-maven-multi-modules</artifactId>
    <version>1.0-SNAPSHOT</version>
  </parent>
  <groupId>com.gitlab.security_products.tests</groupId>
  <artifactId>api</artifactId>
  <version>1.0-SNAPSHOT</version>
  <name>api</name>
  <url>http://maven.apache.org</url>
  <properties>
    <maven.compiler.source>17</maven.compiler.source>
    <maven.compiler.target>17</maven.compiler.target>
    <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
  </properties>
  <dependencies>
    <dependency>
			<groupId>${project.groupId}</groupId>
			<artifactId>model</artifactId>
			<version>${project.version}</version>
		</dependency>
    <dependency>
      <groupId>org.apache.struts</groupId>
      <artifactId>struts2-core</artifactId>
      <version>2.5.1</version>
    </dependency>
  </dependencies>
</project>
